Ticket #122 (closed defect: fixed)

Opened 13 years ago

Last modified 13 years ago

pine’s pilot package needs to go away

Reported by: andersk Owned by:
Priority: normal Milestone:
Component: Keywords:
Cc: Fixed in version:
Upstream bug:

Description

Alpine (both the upstream packages and the Debathena packages) includes a pilot package whose current version is 2.00. The pilot package in the debathena component of the repository is version 4.64-3debathena4, even though it is from the pine source package and therefore ancient. It needs to go away.

Change History

comment:1 Changed 13 years ago by broder

  • Status changed from new to closed
  • Resolution set to fixed

Fixed - by punting pine on platforms where we have an alpine.

Note: See TracTickets for help on using tickets.